Aktionen

Zabbix i386 wird nicht unterstützt

Aus znilwiki

1 Meldung

Aktualisierung für 88 Pakete verfügbar. Führen Sie »apt list --upgradable« aus, um sie anzuzeigen.
N: Das Laden der konfigurierten Datei »main/binary-i386/Packages« wird übersprungen, da das Depot »http://repo.zabbix.com/zabbix/5.0/ubuntu focal InRelease« die Architektur »i386« nicht unterstützt.

Kommt gerne wenn man Zabbix auf eine neue Version upgraded und deshalb die Paketquellen z.B. von 4.0 auf 5.= geändert hat etc.


2 Lösung

nano /etc/apt/sources.list.d/zabbix.list

und vorne jeweils ein

[arch=amd64]

einfügen:

deb [arch=amd64] http://repo.zabbix.com/zabbix/5.0/ubuntu focal main
deb-src [arch=amd64] http://repo.zabbix.com/zabbix/5.0/ubuntu focal main

Das **focal main** am Ende steht für eure Betriebssystemversion, das so lassen wie es gerade in der Datei steht.


Kommentar hinzufügen
znilwiki freut sich über alle Kommentare. Sofern du nicht anonym bleiben möchtest, trage deinen Namen oder deine Email-Adresse ein oder melde dich an. Du kannst das Feld auch einfach leer lassen. Bei einem Kommentar wird deine IP-Adresse zusammen mit dem Text, den angegebenen Namen bzw. der Email-Adresse in der Datenbank für die Kommentare dauerhaft gespeichert. Genaueres kannst du hier nachlesen: Datenschutzerklärung

______________________________________________________

Bitte beachte das der eingetragene Name oder die Email-Adresse für jeden sichtbar ist!